    .links {
        border: 2px solid #003366;
        border-collapse: collapse;
        padding: 3px;
    }

    .links td {
        padding: 3px;
    }

    .links tbody {
        border: 1px solid #003366;
        padding: 3px;
    }

    img {
        border-style: none;
    }

    .clean-table {
        width: 100%;
        border-collapse: collapse;
        border: 2px solid #003366; /* dark blue */
    }

    .clean-table td {
        border: 1px solid #003366; /* same dark blue */
        padding: 10px;
    }

    .clean-table ul {
        margin: 0;
        padding-left: 20px;
    }

    .clean-table a {
        color: #003366;
        text-decoration: none;
    }

    .clean-table a:hover {
        text-decoration: underline;
    }